using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Windows.Forms;

namespace check
{
    public partial class Form1 : Form
    {
        public Form1()
        {
            InitializeComponent();
        }

        private void Form1_Load(object sender, EventArgs e)
        {

        }

        private void ribbonBar1_ItemClick(object sender, EventArgs e)
        {

        }

        private void ribbonBar2_ItemClick(object sender, EventArgs e)
        {

        }

        private void buttonItem16_Click(object sender, EventArgs e)
        {
            bank b = new bank();
            b.ShowDialog();
        }

        private void buttonItem15_Click(object sender, EventArgs e)
        {
            ckeck c = new ckeck();
            c.ShowDialog();
        }

        private void buttonItem14_Click(object sender, EventArgs e)
        {
            account a = new account();
            a.ShowDialog();
        }
    }
}
